<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

<meta name="viewport" content="initial-scale=1.0">
<meta name="viewport" content="maximum-scale=1.0">
<meta name="viewport" content="user-scalable=no">
<meta name="viewport" content="width=device-width">


<script type="text/javascript" src="../js/jquery-1.3.2.js"></script>
<script type="text/javascript" src="../js/jquery.doubletap.js"></script>
<script type="text/javascript" src="../js/shadowbox.js"></script>


<link rel="stylesheet" type="text/css" href="../css/demo.css" />
<link rel="stylesheet" type="text/css" href="../css/cc.css" />
<link rel="stylesheet" type="text/css" href="../css/shadowbox.css" />

<title>::3Dissues::</title>
<script type="text/javascript">
var POS=1;

$(document).ready(function(){	
	var orientation = window.orientation;
	if (orientation === 0){
		POS=1;
	}
	else if (orientation === 90){
		POS=0;
	}
	else if (orientation === -90){
		POS=0;
	}
	else{
		POS=1;
	}
	
	$(function(){
		var taparea = $('.uiContainer');
		taparea.doubletap(
			// doubletap callback
			function(event){						
				newLoc = "../index.php?pos="+POS+"&page=<?php echo $zoom_this;?>"				
				$(window.location).attr('href', newLoc);
			},
			// tap callback (touch)
			function(event){						
			},			
			400
		);				
		});// eo doubleTap		


		//how far is the image from left of screen
		imgOffset = $('.uiContainer').offset().left;				
		
		
		$('.hs_mp<?php echo $zoom_this?>').each ( function(_elIndex) {									
				curOffset = parseInt($(this).css('left'));
				newPos = Math.floor(Number(imgOffset+curOffset));					 
				$(this).css('left',newPos);				
								
		});
		
		$("#parts<?php echo $zoom_this?>").show();	
		
		Shadowbox.init({
			modal:false,
			animate:false,				
		});//Pop Ups
	
});


/**
*Wrapper for more complicated version
*/
function goTo(page){
	if(page!=<?php echo $zoom_this?> && page<= <?php echo $totalPageCount ?>){
		newLoc = "zoom.php?or="+POS+"&page="+page;
		$(window.location).attr('href', newLoc);
	}
}
</script>
<?php 
$kk=$zoom_this;
$zoomed = true;
$PATH_TO_FULL_SCALE ="../../";
if(_3DGENERATORVERSION >= 40){
	$PATH_TO_FULL_SCALE ="../../pages/";
}
?>

</head>
<body style="background-color:<?php echo $bgColour?>">
<table width="100%" height="100%" border="0" cellspacing="0" cellpadding="5">
	<tr>
		<td align="center" valign="top">
			<img class="uiContainer" width="<?php echo $actualWidth_P; ?>" height="<?php echo $actualHeight_P; ?>" src="<?php echo $PATH_TO_FULL_SCALE."large/".$kk?>.jpg" />
			
		</td>		
	</tr>
</table>
<?php  include ("templates/hotspot_l.php") ?>
</body>
</html>